@media only screen and (max-width: 999px) {
	img {max-width: 100% !important; height: auto !important;}
  .container {width: 96%;}
  #header {text-align: center}
  #logo img {float: none;}
  #nav-primary {margin: 0; float: none;}
  #content {padding: 18px 40px 0;}
  .service-tabs .nav>li {width: 20%; padding: 0 4px;}
  .service-tabs .nav>li>a {width: 100%; }
}

@media only screen and (max-width: 780px) {
	#pg-5-0 .panel-grid-cell {float: left !important; width: 33.3% !important; text-align: center}
	#pg-5-0 img {display: inline-block !important;}
	#pl-9 .panel-grid .panel-grid-cell:first-child {float: left; margin: 0 20px 20px 0;}
	#footer p {text-align: center !important;}	
	.service-tabs .nav>li>a {height: 140px;}
	.frs-slideshow-container .frs-caption, .frs-slideshow-container .frs-wrapper.frs-responsive-mobile-medium .frs-caption,
	 .frs-slideshow-container .frs-wrapper.frs-responsive-mobile-small .frs-caption
	 {padding: 0 !important; }
	.frs-slideshow-container .frs-caption h4 {font-size: 20px !important; }
	.frs-wrapper .frs-caption.frs-caption-position-left .frs-caption-content,
	.frs-wrapper .frs-caption.frs-caption-position-right .frs-caption-content {width: auto !important;}
}

@media only screen and (max-width: 599px) {.service-tabs .nav>li>a {height: 100px;}}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#pg-5-0 .panel-grid-cell {float: none !important; width: auto !important;}
	.service-tabs .nav>li>a {height: 60px;}
	.frs-slideshow-container .frs-caption, .frs-slideshow-container .frs-wrapper.frs-responsive-mobile-small .frs-caption {padding: 0 !important; }
	.frs-slideshow-container .frs-wrapper.frs-responsive-mobile-small .frs-caption .frs-caption-content {padding: 16px !important;}
	.frs-slideshow-container .frs-caption h4 {font-size: 12px !important; }
}

